services:
    oro_shipping.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\ShippingBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
